Subject: AMG www site...
From: Adrian Onsen <[email-masked]>
To: Lightwave Mailing <[email-masked]>
Date: Wed, 30 Aug 1995 23:21:22 -0400 (EDT)

I just got on AMG's www site (the makers of VTU and LightWave 
Pro) and I was reading about Light Wave Pro, and they mentioned that in 
some earlier version of lightwave Pro, they described how the Shochwave 
effect was done in StarTrek VI....
	Can someone who's read that issue, describe to me how that was 
done...  My current animation has an exploding star in it, and it would 
look cool if it had a shockwave eminate from it...

	Even a brief description would be good. I was trying to simulate 
this with my Radial Fire effect, which I posted on here since I needed 
some help... But is there a better way? 

PS. BTW, I didn't have much success with the Radia fire... It doesn't 
look like what I want it to... 

						  Adrian Onsen
						[email-masked]

--
Adrian Onsen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]